<?php
// Heading
$_['heading_title']             = 'Cargus - History';
$_['text_edit']                 = 'Previous shipment orders';
$_['text_view']                 = 'View order';
$_['text_viewawb']              = 'View AWB';
$_['text_noresults']            = 'There are no orders placed for the current pickup location!';
$_['text_noresultsawb']         = 'There are no AWBs in the current order!';
$_['text_nodata']               = 'There is no data to display!';
// Text
$_['text_shipping']             = 'Shipping';
$_['text_pickup']               = 'Choose Pickup Location';
$_['text_changepickup']         = 'Change location';
$_['text_idcomanda']            = 'Order ID';
$_['text_datavalidare']         = 'Validation date';
$_['text_intervalridicare']     = 'Pickup time';
$_['text_dataprocesare']        = 'Processing date';
$_['text_awburi']               = 'AWBs';
$_['text_plicuri']              = 'Envelopes';
$_['text_colete']               = 'Parcels';
$_['text_greutate']             = 'Weight';
$_['text_status']               = 'Status';
$_['text_orderdetails']         = 'Order details';
$_['text_serieclient']          = 'Order ID';
$_['text_numarawb']             = 'Barcode';
$_['text_numedestinatar']       = 'Recipient\'s name';
$_['text_localitatedestinatar'] = 'Recipient\'s locality';
$_['text_cost']                 = 'Shipping cost';
$_['text_awbdetails']           = 'AWB details';
$_['text_awb_expeditor']        = 'Sender';
$_['text_awb_destinatar']       = 'Recipient';
$_['text_awb_tert']             = 'Third party';
$_['text_awb_nume']             = 'Name';
$_['text_awb_judet']            = 'County';
$_['text_awb_localitate']       = 'Locality';
$_['text_awb_strada']           = 'Street';
$_['text_awb_numar']            = 'Number';
$_['text_awb_adresa']           = 'Address';
$_['text_awb_perscontact']      = 'Contact';
$_['text_awb_telefon']          = 'Phone';
$_['text_awb_email']            = 'Email';
$_['text_awb_detaliiawb']       = 'AWB Details';
$_['text_awb_codbara']          = 'Bar code';
$_['text_awb_valoaredeclarata'] = 'Declared value';
$_['text_awb_rambursnumerar']   = 'Cash repayment';
$_['text_awb_ramburscont']      = 'Bank repayment';
$_['text_awb_rambursalt']       = 'Other repayment';
$_['text_awb_deschidere']       = 'Open package';
$_['text_awb_livraresambata']   = 'Saturday delivery';
$_['text_awb_livraredimineata'] = 'Morning delivery';
$_['text_awb_plataexpeditie']   = 'Shipment payer';
$_['text_awb_observatii']       = 'Observations';
$_['text_awb_continut']         = 'Content';
$_['text_awb_serieclient']      = 'Custom string';
$_['text_da']                   = 'Yes';
$_['text_nu']                   = 'No';